Subject: Re: Alice, Bob, ... Foo, bar?

From: [email-masked]
Date: Sun, 24 Feb 2002 12:26:33 +0200

John Dlugosz wrote:
> I know about Alice and Bob in general.  But does anyone have a pointer to a
> complete list of which names are commonly used, and what Roles those names
> are used for?  E.g. Eve is used for an evesdropper.  Someone else (I forgot
> who) can alter packets, though.
> --John

see:
http://www.cs.man.ac.uk/~chl/scenarios.html

__
Disastry  http://disastry.dhs.org/
http://disastry.dhs.org/pgp <----PGP plugins for Netscape and MDaemon
 ^----PGP 2.6.3ia-multi05 (supports IDEA, CAST5, BLOWFISH, TWOFISH,
      AES, 3DES ciphers and MD5, SHA1, RIPEMD160, SHA2 hashes)